Subject: End of WG Last Call - IKEv2, algorithms, and UI suites documents

From: Barbara Fraser <[email-masked]>
Date: Tue, 24 Jun 2003 15:17:57 -0700

I sent this before lunch on Monday but still haven't seen it on the list. 
According to the postmaster at tislabs they had an outage until 4pm 
yesterday but since I've seen more recent mail posted, and still haven't 
seen my original, I'm resending.

Barb

 From Monday:
Today marks the end of the WG last call on the following documents. Angelos 
is collating the issues and will be posting a note regarding them in the 
near future.

draft-ietf-ipsec-ikev2-08.txt
draft-ietf-ipsec-ikev2-algorithms-02.txt
draft-ietf-ipsec-ui-suites-01.txt

thanks,
Barb and Ted